Print Friendly, PDF & Email

VMware has released security updates to address vulnerabilities in vSphere, Workstation, Fusion, and Virtual Appliances. An attacker could exploit these vulnerabilities to obtain sensitive information.

Therefore, BtCIRT recommends users and administrators to review the VMware Security Advisories VMSA-2018-0020 and VMSA-2018-0021 and apply the necessary updates.

Patch and be protected.